uuid: 7423a56f-e0f8-46af-bad3-4883de4c085c
langcode: en
status: true
dependencies:
  config:
    - node.type.resource
  module:
    - path
id: node.resource.path
field_name: path
entity_type: node
bundle: resource
label: 'URL alias'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
